diff -r ce365fb3f7d2 planet/System.c4g/LanguageDE.txt
--- a/planet/System.c4g/LanguageDE.txt	Thu Aug 13 18:09:00 2009 +0200
+++ b/planet/System.c4g/LanguageDE.txt	Thu Aug 13 23:51:44 2009 +0200
@@ -20,7 +20,8 @@
 IDS_BTN_ENDROUND=Runde &beenden
 IDS_BTN_EXPLODE=Zerlegen
 IDS_BTN_EXTENDED=Erweitert ->
-IDS_BTN_GAMES=&Spiele
+IDS_BTN_GAMES=&Spiele
+IDS_BTN_GOTOWEBSITE=Besuche openclonk.org
 IDS_BTN_JOIN=Beitreten
 IDS_BTN_LOCALGAME=&Spiel starten
 IDS_BTN_MESSAGE=Nachricht
@@ -34,7 +35,6 @@
 IDS_BTN_PACK=Packen
 IDS_BTN_PRESETS=Vorgaben
 IDS_BTN_PROPERTIES=Eigenschaften
-IDS_BTN_REGISTERNOW=Jetzt &registrieren!
 IDS_BTN_RELOAD=&Aktualisieren
 IDS_BTN_RENAME=Umbenennen
 IDS_BTN_RESETCONFIG=Konfiguration zurücksetzen
@@ -385,7 +385,7 @@
 IDS_DESC_GAMESOUND=Steuert Geräuscheffekte im Spiel.
 IDS_DESC_GOALFULFILLED=Spielziel %s erfüllt: %s
 IDS_DESC_GOALNOTFULFILLED=Spielziel %s nicht erfüllt: %s
-IDS_DESC_GOTOTHEONLINEREGISTRATION=Öffnet das Online-Bestellformular.
+IDS_DESC_GOTOWEBSITE=Die OpenClonk-Webseite besuchen.
 IDS_DESC_HANGLE=Hangeln:
 IDS_DESC_JUMP=Springen:
 IDS_DESC_LASTGAME=\nLetzte Runde: %s\nDatum: %s\nDauer: %s\nPunkte: %i\n
diff -r ce365fb3f7d2 planet/System.c4g/LanguageUS.txt
--- a/planet/System.c4g/LanguageUS.txt	Thu Aug 13 18:09:00 2009 +0200
+++ b/planet/System.c4g/LanguageUS.txt	Thu Aug 13 23:51:44 2009 +0200
@@ -34,7 +34,7 @@
 IDS_BTN_PACK=Pack
 IDS_BTN_PRESETS=Presets
 IDS_BTN_PROPERTIES=Properties
-IDS_BTN_REGISTERNOW=&Register now!
+IDS_BTN_GOTOWEBSITE=Visit openclonk.org
 IDS_BTN_RELOAD=Reloa&d
 IDS_BTN_RENAME=Rename
 IDS_BTN_RESETCONFIG=Reset configuration
@@ -385,7 +385,7 @@
 IDS_DESC_GAMESOUND=Enable sound effects in the game.
 IDS_DESC_GOALFULFILLED=Goal %s fulfilled: %s
 IDS_DESC_GOALNOTFULFILLED=Goal %s not fulfilled: %s
-IDS_DESC_GOTOTHEONLINEREGISTRATION=Go to the online registration form.
+IDS_DESC_GOTOWEBSITE=Go to the openclonk-website.
 IDS_DESC_HANGLE=Hangle:
 IDS_DESC_JUMP=Jump:
 IDS_DESC_LASTGAME=\nLast round: %s\nDate: %s\nDuration: %s\nScore: %i\n
diff -r ce365fb3f7d2 src/gui/C4StartupAboutDlg.cpp
--- a/src/gui/C4StartupAboutDlg.cpp	Thu Aug 13 18:09:00 2009 +0200
+++ b/src/gui/C4StartupAboutDlg.cpp	Thu Aug 13 23:51:44 2009 +0200
@@ -84,11 +84,8 @@
 	int32_t iButtonWidth = caButtons.GetInnerWidth() / 4;
 	AddElement(btn = new C4GUI::CallbackButton<C4StartupAboutDlg>(LoadResStr("IDS_BTN_BACK"), caButtons.GetGridCell(0,3,0,1,iButtonWidth,C4GUI_ButtonHgt,true), &C4StartupAboutDlg::OnBackBtn));
 	btn->SetToolTip(LoadResStr("IDS_DLGTIP_BACKMAIN"));
-	if (!Config.Registered())
-		{
-		AddElement(btn = new C4GUI::CallbackButton<C4StartupAboutDlg>(LoadResStr("IDS_BTN_REGISTERNOW"), caButtons.GetGridCell(1,3,0,1,iButtonWidth,C4GUI_ButtonHgt,true), &C4StartupAboutDlg::OnRegisterBtn));
-		btn->SetToolTip(LoadResStr("IDS_DESC_GOTOTHEONLINEREGISTRATION"));
-		}
+	AddElement(btn = new C4GUI::CallbackButton<C4StartupAboutDlg>(LoadResStr("IDS_BTN_GOTOWEBSITE"), caButtons.GetGridCell(1,3,0,1,iButtonWidth,C4GUI_ButtonHgt,true), &C4StartupAboutDlg::OnWebsiteBtn));
+	btn->SetToolTip(LoadResStr("IDS_DESC_GOTOWEBSITE"));
 	AddElement(btn = new C4GUI::CallbackButton<C4StartupAboutDlg>(LoadResStr("IDS_BTN_CHECKFORUPDATES"), caButtons.GetGridCell(2,3,0,1,iButtonWidth,C4GUI_ButtonHgt,true), &C4StartupAboutDlg::OnUpdateBtn));
 	btn->SetToolTip(LoadResStr("IDS_DESC_CHECKONLINEFORNEWVERSIONS"));
 	}
@@ -143,13 +140,9 @@
 		C4StartupDlg::MouseInput(rMouse, iButton, iX, iY, dwKeyParam);
 	}
 
-void C4StartupAboutDlg::OnRegisterBtn(C4GUI::Control *btn)
+void C4StartupAboutDlg::OnWebsiteBtn(C4GUI::Control *btn)
 	{
-	// open hardcoded registration URL
-	// URL needs lowercase language code, two-character code only
-	StdStrBuf sLangCode; sLangCode.Format("%.2s", Config.General.Language);
-	sLangCode.ToLowerCase();
-	OpenURL(FormatString("http://www.clonk.de/register.php?lng=%s&product=cr", sLangCode.getData()).getData());
+	OpenURL("http://wiki.openclonk.org/w/Main_Page");
 	}
 
 void C4StartupAboutDlg::OnUpdateBtn(C4GUI::Control *btn)
diff -r ce365fb3f7d2 src/gui/C4StartupAboutDlg.h
--- a/src/gui/C4StartupAboutDlg.h	Thu Aug 13 18:09:00 2009 +0200
+++ b/src/gui/C4StartupAboutDlg.h	Thu Aug 13 23:51:44 2009 +0200
@@ -47,7 +47,7 @@
 		virtual void DrawElement(C4TargetFacet &cgo);
 		bool KeyBack() { DoBack(); return true; }
 		void OnBackBtn(C4GUI::Control *btn) { DoBack(); }
-		void OnRegisterBtn(C4GUI::Control *btn);
+		void OnWebsiteBtn(C4GUI::Control *btn);
 		void OnUpdateBtn(C4GUI::Control *btn);
 
 	public:
